<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-180">Hf-180</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 35.1 %</p>
<p>Results found: (12) [‘j311’, ‘b71’, ‘j4t2’, ‘b80’, ‘j33’, ‘j32’, ‘t21’, ‘jnd50’, ‘j22’, ‘j4t1’, ‘j4t0’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.61610e+01 +/- 0.0 %</p>
<p>b80 time: 11.2; Collisions: 1.55939e+01 +/- 0.0 %</p>
<p>j33 time: 11.0; Collisions: 1.61735e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.8; Collisions: 1.55139e+01 +/- 0.0 %</p>
<p>t21 time: 11.1; Collisions: 1.60612e+01 +/- 0.0 %</p>
<p>b71 time: 10.8; Collisions: 1.58850e+01 +/- 0.0 %</p>
<p>j32 time: 11.8; Collisions: 1.65662e+01 +/- 0.0 %</p>
<p>j311 time: 11.4; Collisions: 1.60556e+01 +/- 0.0 %</p>
<p>j22 time: 10.8; Collisions: 1.56923e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.0; Collisions: 1.55095e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.2 % (refs), 9.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 17.4 %</p>
<p>jnd50: rms = 8.5 %</p>
<p>j33: rms = 0.8 %</p>
<p>b80: rms = 11.2 %</p>
<p>jnd40: rms = 8.5 %</p>
<p>j22: rms = 13.2 %</p>
<p>j311: rms = 10.2 %</p>
<p>j32: rms = 6.8 %</p>
<p>b71: rms = 11.7 %</p>
</body>
</html>
